html {
  max-width: 2500px;
  margin: 0 auto;
}

.menu-primary-container .menu-item {
  border-bottom: 2px solid transparent;
}

.menu-primary-container .current-menu-item {
  border-bottom-color: #ffcc06;
}

.footer_list_group ul li a {
  color: #2d9693;
}

.social_links i {
  color: #111;
  font-size: 30px;
}

header,
footer {
  background-color: #fff !important;
}

.social_links i:hover {
  color: #2d9693;
}

.social_links a:hover svg path {
  color: #2d9693;
  fill: #2d9693;
}

footer .footer_link.linkOutLineYellow {
  border: 1px solid #2d9693 !important;
  background-color: #2d9693;
  color: #fff !important;
}

.bit_newsletter {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #2d9693;
}

footer .footer_link.linkOutLineYellow:hover {
  background-color: #2a7c7a;
  border-color: #2a7c7a;
  color: #ffffff !important;
}

.footer_link.linkOutLineYellow.signin_footer {
  background-color: #5c6060;
  border-color: #5c6060 !important;
}

.footer_link.linkOutLineYellow.signin_footer:hover {
  background-color: #494c4c;
  border-color: #494c4c !important;
}

footer .footer_link:hover {
  opacity: 1 !important;
}

.home_footer .footer_list_group .bitcot_logo {
  padding: 10px 0px;
  /* display: flex; */
  align-items: baseline;
  justify-content: space-between;
  text-align: left;
  font-size: 12px;
  color: #000;
}

/* for video section style used here */
.pathnow_action_secmain .burst-container img {
  width: 50%;
}

.pathnow_action_secmain .pathnow_action_video {
  margin: 0 auto;
  position: static;
  margin: 0;
  width: 100%;
  margin: auto;
  max-width: 70%;
  border-radius: 30px;
  border: 10px solid #ffff;
  margin-top: 25px;
  margin-bottom: 25px;
  padding: 20px;
}

.english.tutorial_video_box {
  width: 100%;
}

iframe.main_frame,
iframe.main_frame video {
  width: 100%;
}

.pathnow_action_secmain .burst-container img {
  padding-top: 30px;
  padding-bottom: 30px;
}

.video .testimonials-btn-wrapper {
  text-align: center;
}

.tutorial_video_btn {
  padding: 10px;
  border: 0;
}

/* home css end here */

/* ********************************************* */
/* privacy-policy and terms page style used here */
/* ********************************************* */
.privacy-policy.page-template .container .content {
  display: block;
}

.page-template-tpl-terms-of-use .container .content {
  display: block;
}

/* ************************************ */
/* terms and privacy page css end here */
/* ************************************/

.home_footer .footer_list_group .bitcot_logo p {
  margin: 0;
  font-size: 15px;
  color: #000;
}

.home_footer .footer_list_group .bitcot_logo a {
  width: 50%;
}

.home_footer .footer_list_group .bitcot_logo a img {
  width: 100%;
  object-fit: contain;
}

.cn-button,
.cn-button:hover {
  color: #fff;
  font-weight: bold;
  background: #2d9693;
  padding: 5px 15px;
}

.blogland_head .navbar.navbar-light ul.navbar-nav .nav-item {
  margin-left: 15px !important;
}

.nav_link_yellow a {
  color: #fff !important;
  padding: 0.55rem 0.8rem !important;
  border-radius: 7px;
  background-color: #ebc349;
}

.nav_link_yellow a:hover {
  background-color: #d6b244;
}

.navtranslate_wrap {
  display: flex;
  align-items: flex-start;
  justify-content: center;
}

.navtranslate_wrap .goog-te-gadget-simple {
  margin: 0;
}

header .navbar.navbar-light a.navbar-brand img {
  min-width: 206px;
}

.navtranslate_wrap #google_language_translator {
  position: absolute;
  right: 0;
  top: 0;
}

.inroducepath_list {
  padding-top: 60px;
}

.inroducepath_inner {
  padding-bottom: 60px;
}

.blogland_head .navbar.navbar-light ul.navbar-nav .nav-item {
  margin-left: 15px !important;
}

/* We are here to help apge accordian */

.accordion-container {
  position: relative;
  max-width: 500px;
  height: auto;
  margin: 10px auto;
}

.accordion-container > h2 {
  text-align: center;
  color: #fff;
  padding-bottom: 5px;
  margin-bottom: 20px;
  padding-bottom: 15px;
  border-bottom: 1px solid #ddd;
}

.set {
  position: relative;
  width: 100%;
  height: auto;
  background-color: #ecc447;
  margin-bottom: 15px;
}

.set > h5 {
  display: block;
  padding: 20px 15px;
  text-decoration: none;
  color: #555;
  font-weight: 600;
  border-bottom: 1px solid #ddd;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
  cursor: pointer;
  color: #fff;
  margin: 0;
}

.set > h5 i {
  float: right;
  margin-top: 2px;
}

.set > h5.acc-active {
  background-color: #329693;
  color: #fff;
}

.content {
  background-color: #fff;
  border-bottom: 1px solid #ddd;
}

.content p {
  padding: 10px 15px;
  margin: 0;
  color: #333;
}

/* Testimonials */

.modal-backdrop {
  z-index: 0;
}

.testimo_videomodal .modal {
  background-color: #000000d1;
}

.testimonials-section {
  background-color: #fff;
  padding: 110px 0 0px 0;
}

.big-heading {
  font-size: 54px;
  line-height: 54px;
  color: #f8be3d;
  font-weight: 800;
}

.testimonials-section .big-heading {
  margin-bottom: 20px;
}

.testimonials-section h4 {
  font-size: 20px;
  line-height: 28px;
  color: #094752;
}

.testimonials-article {
  max-width: 100%;
  margin-bottom: 90px;
}

.pt-card {
  background-color: #fff;
  border-radius: 18px;
  padding: 25px 25px;
  position: relative;
}

.pn-bg-pro {
  background-repeat: no-repeat;
  background-size: contain;
}

/* 23 Aug 2023 Ns css */

/* BLog Single  */

.single-post .category-uncategorized header.entry-header,
.blog header.entry-header {
  margin-bottom: 71px;
  -webkit-clip-path: ellipse(63% 86% at 50% 10%);
  clip-path: ellipse(63% 86% at 50% 10%);
  background-color: #2d9693 !important;
  padding-bottom: 3rem;
}

.single-post .category-uncategorized header.entry-header h1,
.blog header.entry-header h1 {
  font-size: 52px;
  line-height: 1.2;
  font-weight: 700;
  max-width: 60rem;
  margin: 0 auto;
  text-align: center;
  padding: 5rem 0px 1rem;
  color: #fff;
}

.single-post .category-uncategorized .entry-content {
  max-width: 80rem;
  padding: 0 65px;
  margin: 0 auto;
}

.single-post .category-uncategorized .entry-content p {
  color: #455157;
}

.single-post .category-uncategorized .entry-content a,
.single-post .category-uncategorized .entry-content p > a {
  color: #ecc447;
}

.single-post nav.navigation.post-navigation,
.single-post .comments-area {
  max-width: 80rem;
  margin: 0 auto;
  padding: 0 65px 50px;
}

.single-post nav.navigation.post-navigation .nav-previous a,
.single-post nav.navigation.post-navigation .nav-next a {
  color: #ecc447;
  display: flex;
  align-items: center;
}

.single-post nav.navigation.post-navigation .nav-links {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.single-post nav.navigation.post-navigation .nav-links .nav-previous {
  width: 50%;
  padding-right: 15px;
  margin-right: auto;
}

.single-post
  nav.navigation.post-navigation
  .nav-links
  .nav-previous
  span.nav-title {
  float: right;
  width: calc(100% - 120px);
}

.single-post
  nav.navigation.post-navigation
  .nav-links
  .nav-previous
  span.nav-title {
  float: right;
  width: calc(100% - 120px);
}

.single-post nav.navigation.post-navigation .nav-links .nav-next {
  width: 50%;
  text-align: right;
  padding-left: 15px;
  margin-left: auto;
}

.single-post nav.navigation.post-navigation .nav-links .nav-next a {
  flex-flow: row-reverse;
}

.single-post
  nav.navigation.post-navigation
  .nav-links
  .nav-next
  span.nav-subtitle {
  margin-right: 0;
  margin-left: 15px;
}

.single-post .comments-area form input,
.single-post .comments-area form textarea {
  background-color: #f1f2f3;
  border-radius: 4px;
  border: 1px solid #b1b2b3;
  padding: 15px 15px;
  line-height: 1.3;
  width: 100%;
}

.single-post .comments-area form textarea {
  height: 208px;
}

.single-post .comments-area form input#submit {
  background-color: #2d9693;
  border-color: #2d9693;
  color: #fff;
  padding: 0.55rem 0.8rem;
  font-weight: 600;
  line-height: 1.7;
  border-radius: 7px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  width: fit-content;
  min-width: 235px;
}

.single-post .comments-area form input#submit:hover {
  background-color: #2a7c7a;
  border-color: #2a7c7a;
}

.single-post p.comment-form-cookies-consent {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin: 30px 0px;
}

.single-post p.comment-form-cookies-consent input {
  width: 20px !important;
  height: 20px;
  margin-right: 15px;
}

.single-post p.comment-form-cookies-consent label {
  margin-bottom: 0;
  line-height: 20px;
}

.comment-form-cookies-consent {
  display: block;
  margin-bottom: 15px;
}

.comment-form-cookies-consent input {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none;
  cursor: pointer;
}

.comment-form-cookies-consent label {
  position: relative;
  cursor: pointer;
}

.comment-form-cookies-consent label:before {
  content: "";
  -webkit-appearance: none;
  background-color: transparent;
  border: 2px solid #2d9693;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05),
    inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
  padding: 0;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  cursor: pointer;
  margin-right: 12px;
  width: 25px;
  height: 25px;
  border-radius: 4px;
}

.comment-form-cookies-consent input:checked + label:after {
  content: "✔";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 25px;
  height: 25px;
  background-color: #2d9693;
  border-radius: 4px;
  padding: 3px 6px;
  color: #fff;
}

.bit_metadata {
  text-align: center;
}

.bit_metadata span,
.bit_metadata span a,
.bit_metadata .entry-meta {
  color: #fff;
  font-size: 18px;
}

.single-post nav.navigation.post-navigation .nav-previous span.nav-subtitle,
.single-post nav.navigation.post-navigation .nav-next span.nav-subtitle,
.blog .navigation.posts-navigation .nav-previous a,
.blog .navigation.posts-navigation .nav-next a {
  background-color: #2d9693;
  border-color: #2d9693;
  color: #fff;
  padding: 0.55rem 0.8rem;
  font-weight: 600;
  line-height: 1.7;
  border-radius: 7px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  width: fit-content;
  min-width: auto;
  margin-right: 15px;
}

.single-post
  nav.navigation.post-navigation
  .nav-previous
  span.nav-subtitle:hover,
.blog .navigation.posts-navigation .nav-previous a:hover,
.blog .navigation.posts-navigation .nav-next a:hover {
  background-color: #2a7c7a;
  border-color: #2a7c7a;
}

.bit_article_wrapper {
  padding: 0px 0px 3rem;
}

.bit_article_wrapper .container-fluid {
  padding: 0 40px;
}

.blog_article_wrapper {
  display: flex;
  flex-flow: wrap;
  margin: 0 -15px;
  padding: 4rem 40px;
}

.blog .bit_blog_wrapper article {
  max-width: 25%;
  flex: 0 0 25%;
  padding: 0 15px;
  margin-bottom: 30px;
}

.blog .article_wrapper {
  box-shadow: 0px 3px 6px 0px rgba(35, 35, 35, 0.08);
  border-radius: 0 0 5px 5px;
  min-height: 615px;
  position: relative;
}

.blog .bit_blog_wrapper article header.entry-header {
  background: white;
  box-shadow: none;
  padding: 0 20px;
  clip-path: unset;
  margin-bottom: 0;
  background-color: transparent !important;
}

.blog .bit_blog_wrapper article .entry-content {
  padding: 0 20px;
}

.blog .bit_blog_wrapper article .entry-content-p-wrapper {
  max-height: 125px;
  overflow: hidden;
}

.blog .bit_blog_wrapper article .entry-content a {
  font-size: 18px;
  font-weight: 400;
  color: #ecc447;
}

.blog .bit_blog_wrapper article header.entry-header h2 a {
  color: #ecc447;
  max-height: 52px;
  min-height: 52px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  max-height: 3em;
  line-height: 1.5em;
}

.blog .bit_blog_wrapper article a {
  font-size: 22px;
  margin-bottom: 10px;
  font-weight: 700;
  display: inline-block;
  width: 100%;
}

.blog .bit_blog_wrapper article a img {
  width: 100%;
  height: 100%;
  /* object-fit: cover; */
  border-radius: 5px 5px 0px 0px;
  max-height: 310px;
  min-height: 310px;
}

.blog .bit_blog_wrapper article footer.entry-footer {
  position: unset;
  display: block;
  background-color: transparent;
  padding: 0 20px;
  min-height: auto;
}

.blog .bit_blog_wrapper article footer.entry-footer span {
  display: block;
  clip-path: unset;
  -webkit-clip-path: unset;
  overflow: unset;
  position: unset;
  width: 100%;
}

.blog .bit_blog_wrapper article footer.entry-footer .cat-links {
  color: #000;
}

.blog .bit_metadata .entry-meta {
  text-align: left;
  font-weight: 500;
  color: #ecc447;
  font-size: 16px;
  margin-bottom: 10px;
}

.blog .bit_blog_wrapper article footer.entry-footer span .comments-link a {
  color: #455157;
  font-size: 18px !important;
  font-weight: 400 !important;
}

.read_more_btn a {
  font-size: 16px !important;
  padding: 15px 20px;
  margin-bottom: 0px !important;
  color: #ecc447;
}

.read_more_btn a p {
  margin-bottom: 0px !important;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  color: #2d9693;
}

.blog nav.navigation.posts-navigation {
  padding: 0 40px 15px;
}

/* Blog  */

.quate-icon-wrapper {
  margin-bottom: 25px;
}

.testimonials-card {
  display: flex;
  align-items: center;
  min-height: 400px;
  padding: 0;
}

.testimonials-thumb {
  width: 70%;
}

.testimonials-thumb img {
  width: 100%;
}

.testimonials-section .testimonial_btmspace {
  margin-bottom: 60px;
}

.testimonials-section .testimonials-article {
  margin-bottom: 0;
}

.testimonials-content {
  padding-left: 40px;
}

.testimonials-content p {
  font-size: 14px;
  line-height: 20px;
  font-weight: 600;
  color: #222d39;
  margin-bottom: 19px;
}

.testimoinls-title-wrapper h4 {
  letter-spacing: -0.48px;
  color: #000000;
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 5px;
}

.testimoinls-title-wrapper h6 {
  letter-spacing: -0.32px;
  color: #000000;
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  margin-bottom: 0;
  width: 260px;
  max-width: 100%;
}

.testimonials-action-content-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.testimonials-action-content-wrapper .pn-btn {
  font-size: 16px;
  font-weight: 700;
  cursor: pointer;
}

.testimonials-action-content-wrapper .pn-btn svg {
  margin-right: 5px;
  vertical-align: -6px;
}

.pn-btn {
  font-size: 14px;
  border-radius: 12px;
  padding: 10px 20px;
  text-align: center;
  border: 1px solid transparent;
  line-height: 20px;
  transition: 0.3s ease all;
}

.pn-primary {
  background-color: #094752;
  border-color: #094752;
  color: #fff;
}

.pn-primary:hover,
.pn-primary:focus,
.pn-primary:active {
  background-color: #05353d;
  border-color: #05353d;
  color: #fff;
}

.testimonials-slider .slick-prev,
.testimonials-slider .slick-next {
  top: 0px;
  padding: 0;
  width: auto;
  height: auto;
  transform: inherit;
}

.testimonials-slider .slick-prev {
  top: 50%;
  left: -80px;
}

.testimonials-slider .slick-next {
  right: -80px;
  top: 50%;
}

.testimonials-slider .slick-prev:before,
.testimonials-slider .slick-next:before {
  content: "";
  opacity: 1;
  width: 72px;
  height: 72px;
  display: block;
  font-size: 0;
  background-size: 100%;
}

.testimonials-slider .slick-prev:before {
  background-image: url("../images/icn-arrow-dropleft-circle.svg");
}

.testimonials-slider .slick-next:before {
  background-image: url("../images/icn-arrow-dropright-circle.svg");
}

.testimonials-slider .slick-list {
  padding-left: 0 !important;
}

.testimonials-slider .slick-slide {
  margin-right: 30px;
}

.testimo_videomodal .modal-dialog {
  max-width: 800px;
  margin: 10rem auto;
}

.testimo_videomodal .modal-body video {
  width: 100%;
  height: 100%;
}

.testimo_videomodal .modal-body {
  padding: 0;
  line-height: 0px;
}

.videoclose_btn button {
  position: absolute;
  right: 15px;
  top: 5px;
  opacity: 1;
  color: #fff;
  background-color: #000;
  border-radius: 50%;
  width: 22px;
  height: 22px;
  cursor: pointer;
  font-weight: 400;
  z-index: 9;
}

.videoclose_btn button:hover,
.videoclose_btn button:focus {
  opacity: 1;
  color: #fff;
  outline: none;
}

.testimo_videomodal .modal {
  padding: 0 15px;
}

.modal::-webkit-scrollbar {
  display: none;
}

body.modal-open {
  overflow-y: scroll !important;
  padding: 0 !important;
}

@media only screen and (max-width: 1199px) {
  .testimonials-slider .slick-slide {
    margin-right: 0;
  }
}

@media only screen and (max-width: 1199px) {
  .testimonials-slider .slick-prev,
  .testimonials-slider .slick-next {
    top: -70px;
  }
}

@media (max-width: 576px) {
  .testimonials-content {
    padding-left: 0;
    max-width: 100%;
    padding: 0;
  }

  .testimonials-thumb {
    position: inherit;
  }

  .pt-card {
    padding: 25px 20px;
  }

  .testimonials-card {
    flex-direction: column;
  }

  .big-heading {
    font-size: 35px;
    line-height: 40px;
  }

  .testimonials-section h4 {
    font-size: 18px;
    line-height: 28px;
  }

  .testimonials-slider .slick-prev,
  .testimonials-slider .slick-next {
    top: auto;
    bottom: -71px;
  }

  .testimoinls-title-wrapper h4 {
    margin-bottom: 0;
  }

  .testimonials-slider .slick-next {
    right: auto !important;
    left: 54px !important;
  }

  .testimonials-slider .slick-prev {
    left: 0 !important;
    right: auto !important;
  }

  .testimonials-action-content-wrapper {
    flex-direction: column;
    align-items: flex-start;
  }

  .testimoinls-title-wrapper {
    margin-bottom: 25px;
  }

  .testimonials-thumb img {
    width: 50%;
    margin: 0 auto;
  }

  .testimonials-action-content-wrapper .pn-btn {
    font-size: 18px;
  }
}

/* Testimonials End */

/* 404 Page */

.bit_not_found {
  padding-top: 4rem;
}

.error-404.not-found {
  padding: 3rem 40px;
}

.error-404.not-found header.page-header {
  background-color: transparent;
  box-shadow: none;
  text-align: center;
}

.error-404.not-found header.page-header h1 {
  font-size: 52px;
  line-height: 1.2;
  font-weight: 700;
  max-width: 60rem;
  margin: 0 auto;
  text-align: center;
  padding: 1rem 0px 1rem;
  color: #ecc447;
}

.error-404.not-found .page-content {
  text-align: center;
}

.bit_not_found main.site-main {
  text-align: center;
}

.bit_not_found main.site-main img {
  width: 100%;
  max-width: 500px;
}

.error-404.not-found .page-content input {
  background-color: #f1f2f3;
  border-radius: 4px;
  border: 1px solid #b1b2b3;
  padding: 15px 15px;
  line-height: 1.3;
  width: 100%;
}

.error-404.not-found .page-content input.search-submit {
  width: auto;
}

.error-404.not-found .page-content input.search-submit {
  width: auto;
  background-color: #2d9693;
  border-color: #2d9693;
  color: #fff;
  padding: 0.55rem 0.8rem;
  font-weight: 600;
  line-height: 1.7;
  border-radius: 7px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  width: fit-content;
  min-width: auto;
  height: 53px;
}

.error-404.not-found .page-content input.search-submit:hover {
  background-color: #2a7c7a;
  border-color: #2a7c7a;
}

/* New css Start 06sep start */

.cst_navbar ul.navbar-nav li.menu-item {
  position: relative;
}

.cst_navbar ul.navbar-nav li.menu-item ul.sub-menu {
  position: absolute;
  background-color: #fff;
  width: 300px;
  padding: 0px;
  top: 100%;
  box-shadow: 0px 1px 3px #00000059;
  border-radius: 4px;
  display: none;
}

.cst_navbar ul.navbar-nav li.menu-item ul.sub-menu:before {
  content: "";
  border-bottom: 8px solid #fff;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid transparent;
  display: inline-block;
  position: absolute;
  top: -16px;
  left: 15px;
}

.cst_navbar ul.navbar-nav li.menu-item ul.sub-menu li {
  list-style: none;
  margin: 0px !important;
  padding: 10px 10px;
}

.cst_navbar ul.navbar-nav li.menu-item ul.sub-menu ul.sub-menu {
  position: absolute;
  left: 100%;
  top: 0px;
  display: none;
}

.cst_navbar ul.navbar-nav li.menu-item ul.sub-menu ul.sub-menu:before {
  display: none;
}

.cst_navbar ul.navbar-nav li.menu-item:hover ul.sub-menu {
  display: block;
}

.cst_navbar ul.navbar-nav li.menu-item ul.sub-menu li:hover ul.sub-menu {
  display: block;
}

header .navbar.navbar-light ul.navbar-nav {
  padding: 0;
}

header .cst_navbar {
  padding: 0px 5px;
  min-height: auto;
}

header .navbar.navbar-light ul.navbar-nav .nav-item > .nav-link {
  padding: 36px 0px;
}

.cst_navbar ul.navbar-nav li.menu-item ul.sub-menu li > a {
  padding: 0px !important;
}

.cst_navbar ul.sub-menu > li.menu-item-has-children:after {
  content: "";
  border-bottom: 8px solid #2d9693;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid transparent;
  display: inline-block;
  position: absolute;
  right: 3px;
  top: 14px;
  transform: rotate(90deg);
}

.cst_navbar ul.navbar-nav li.menu-item ul.sub-menu li:before {
  border-bottom: 8px solid #fff;
  right: 4px;
}

/* Our Team */
.our_team h4 {
  color: #2d9693;
  font-weight: bold;
}

.team_designation {
  color: #111 !important;
  font-weight: bold;
  font-size: 15px;
}

.team_sdesc {
  font-size: 15px;
}

.team_description {
  color: #094752 !important;
  font-weight: 400;
}

.team_card {
  padding-bottom: 40px;
}

/* refund policy page style used here */
.content.content1 {
  display: block;
}

.page-id-298 .content,
.page-id-295 .content {
  display: none;
}

.faq_section_box .content {
  display: none;
}

/* New css Start 06sep End */

/* Media */

@media (max-width: 1800px) {
  .blog .bit_blog_wrapper article a img {
    max-height: 213px;
    min-height: 213px;
  }

  .blog .bit_blog_wrapper article .entry-content-p-wrapper {
    max-height: 160px;
  }

  .blog .article_wrapper {
    min-height: 560px;
  }
}

@media (min-width: 1530px) {
  .navbar-expand-lg .navbar-collapse {
    justify-content: end;
  }

  .blogland_head nav.navbar.navbar-expand-lg {
    min-width: 1440px;
  }

  .blogland_head .navbar.navbar-light ul.navbar-nav .nav-item {
    margin-left: 18px !important;
  }

  .blogland_head .navbar.navbar-light ul.navbar-nav .nav-item a {
    font-size: 14px;
  }
}

@media (max-width: 1365px) {
  .blogland_head .navbar.navbar-light ul.navbar-nav .nav-item {
    margin-left: 10px !important;
  }

  .blogland_head .navbar.navbar-light ul.navbar-nav .nav-item .nav-link {
    font-size: 12px !important;
  }
}

@media (max-width: 1529px) and (min-width: 1201px) {
  .blogland_head .navbar.navbar-light ul.navbar-nav .nav-item {
    margin-left: 10px !important;
  }

  .blogland_head .navbar.navbar-light ul.navbar-nav .nav-item a {
    font-size: 13px;
  }
}

@media (max-width: 1530px) {
  .blog .bit_blog_wrapper article {
    max-width: 33.33%;
    flex: 0 0 33.33%;
    margin-bottom: 30px;
  }
}

@media (max-width: 1365px) {
  .single-post .category-uncategorized header.entry-header h1 {
    font-size: 45px;
  }
}

@media (max-width: 1200px) {
  div#google_language_translator {
    position: absolute;
    right: 0;
  }

  header .cst_navbar {
    padding: 26px 5px 8px;
  }

  .blogland_head nav.navbar.navbar-expand-lg {
    padding: 5px 5px;
  }

  .blogland_head .navbar.navbar-light ul.navbar-nav .nav-item {
    margin-right: 0 !important;
  }

  .single-post .category-uncategorized header.entry-header h1 {
    font-size: 38px;
    padding: 3rem 0px 1rem;
  }

  .single-post .category-uncategorized header.entry-header,
  .blog header.entry-header {
    margin-bottom: 40px;
  }

  .blog_article_wrapper {
    padding: 4rem 0;
  }

  .bit_article_wrapper .container-fluid {
    padding: 0 15px;
  }
}

@media (max-width: 991px) {
  .navtranslate_wrap {
    display: block;
    width: 100%;
  }

  div#google_language_translator {
    position: absolute;
    right: 0;
    top: 0;
  }

  .navbar-light .navbar-toggler {
    position: absolute;
    right: 0;
  }

  .single-post .category-uncategorized .entry-content {
    padding: 0 40px;
  }

  .single-post nav.navigation.post-navigation,
  .single-post .comments-area {
    padding: 0 40px;
  }

  .single-post .category-uncategorized header.entry-header h1 {
    font-size: 32px;
    padding: 2rem 0px 1rem;
  }

  .single-post .category-uncategorized header.entry-header,
  .blog header.entry-header {
    -webkit-clip-path: ellipse(63% 86% at 50% 6%);
    clip-path: ellipse(63% 86% at 50% 6%);
  }

  .single-post .category-uncategorized .entry-content p {
    font-size: 16px;
  }

  .single-post .category-uncategorized header.entry-header,
  .blog header.entry-header {
    padding-bottom: 4rem;
  }

  .bit_metadata span,
  .bit_metadata span a,
  .bit_metadata .entry-meta {
    font-size: 16px;
  }

  .single-post nav.navigation.post-navigation .nav-previous a,
  .single-post nav.navigation.post-navigation .nav-next a {
    font-size: 15px;
    margin-bottom: 20px;
  }

  .single-post nav.navigation.post-navigation .nav-previous span.nav-subtitle {
    float: left;
  }

  .single-post nav.navigation.post-navigation p,
  .single-post .comments-area p {
    font-size: 16px;
  }

  .single-post .comments-area h3 {
    font-size: 16px;
    padding: 15px 0px;
  }

  .blog .bit_blog_wrapper article {
    max-width: 50%;
    flex: 0 0 50%;
  }

  .read_more_btn {
    position: unset;
  }

  .blog .article_wrapper {
    min-height: auto;
  }

  .error-404.not-found header.page-header h1 {
    font-size: 39px;
  }

  header .navbar.navbar-light ul.navbar-nav .nav-item > .nav-link {
    padding: 0px 0px;
  }

  header .navbar.navbar-light ul.navbar-nav {
    padding: 15px 0;
  }

  .blogland_head .navbar-expand-lg .navbar-collapse.show {
    display: block;
  }
}

@media (max-width: 767px) {
  .single-post .category-uncategorized header.entry-header h1 {
    font-size: 26px;
    padding: 2rem 15px 1rem;
  }

  .single-post .category-uncategorized header.entry-header,
  .blog header.entry-header {
    margin-bottom: 20px;
  }

  .single-post .category-uncategorized .entry-content {
    max-width: unset;
    padding: 0 15px;
  }

  .single-post nav.navigation.post-navigation .nav-previous a {
    flex-flow: column;
    align-items: flex-start;
  }

  .single-post nav.navigation.post-navigation .nav-links .nav-next a {
    flex-flow: column;
    align-items: flex-end;
  }

  .single-post nav.navigation.post-navigation .nav-previous span.nav-subtitle,
  .single-post nav.navigation.post-navigation .nav-next span.nav-subtitle {
    margin-bottom: 15px;
  }

  .single-post
    nav.navigation.post-navigation
    .nav-links
    .nav-previous
    span.nav-title {
    width: calc(100% - 0px);
  }

  .blog .bit_blog_wrapper article {
    max-width: 100%;
    flex: 0 0 100%;
  }

  .blog .bit_blog_wrapper article a img {
    max-height: 360px;
    min-height: 360px;
  }

  .blog .bit_blog_wrapper article .entry-content-p-wrapper {
    max-height: 160px;
  }

  .bit_not_found main.site-main img {
    max-width: 360px;
  }

  .error-404.not-found {
    padding: 3rem 0;
  }

  .pathnow_action_secmain .pathnow_action_video {
    padding: 10px;
    max-width: 90%;
    border: 5px solid #ffff;
  }

  .pathnow_action_video iframe {
    height: 260px;
  }
}

@media (min-width: 576px) and (max-width: 768px) {
  .bit_newsletter {
    height: 480px;
  }
}

@media (max-width: 575px) {
  .testimonials-thumb {
    width: 100%;
  }

  .single-post .category-uncategorized header.entry-header h1 {
    font-size: 22px;
    padding: 2rem 30px 0.5rem;
  }

  .single-post .category-uncategorized .entry-content {
    padding: 0 15px;
  }

  .single-post .category-uncategorized header.entry-header,
  .blog header.entry-header {
    margin-bottom: 0;
  }

  .single-post nav.navigation.post-navigation,
  .single-post .comments-area {
    padding: 0 15px 25px;
  }

  .single-post .comments-area p.comment-notes {
    font-size: 16px;
  }

  .single-post .category-uncategorized header.entry-header,
  .blog header.entry-header {
    padding-bottom: 5rem;
  }

  .blog .bit_blog_wrapper article a img {
    max-height: unset;
    min-height: 100%;
  }

  .blog .bit_blog_wrapper article .entry-content-p-wrapper p {
    font-size: 16px;
    line-height: 26px;
  }

  .error-404.not-found header.page-header h1 {
    font-size: 32px;
  }

  .error-404.not-found .page-content p {
    font-size: 16px;
    line-height: 26px;
  }

  .bit_newsletter {
    height: 510px;
    padding: 20px;
  }

  footer .social_links a svg {
    margin-top: -10px;
  }

  .home_footer .footer_list_group .bitcot_logo a img {
    width: 70%;
  }

  .testimoinls-title-wrapper h6 {
    width: 100%;
  }
}
.top-10-cloud img {
  width: 450px;
  margin: auto;
  padding-top: 20px;
  padding-bottom: 20px;
}
@media (max-width: 575px) {
  .top-10-cloud img {
    width: 100%;
  }
}

/*******************************/
/* for video style use header */
/*******************************/
.iframe_for_video {
  width: 100%;
  border: 0;
  min-height: 300px;
  margin-bottom: -7px;
  height: 300px;
  object-fit: cover;
}
.video-gallery-container {
  padding: 80px 0;
}
.play_icon img {
  width: 50px;
  position: absolute;
  top: 35%;
  left: 40%;
}
.video-item {
  cursor: pointer;
}
.play_icon {
  visibility: visible; /* Ensure icon is visible by default */
  cursor: pointer;
}

.play_icon.playing {
  visibility: hidden; /* Hide the icon when video is playing */
}

.play_icon.paused {
  visibility: visible; /* Show the icon when video is paused */
}
.entry-header {
  background-color: #2d9693;
  margin-bottom: 40px;
  clip-path: ellipse(63% 86% at 50% 6%);
  padding-bottom: 4rem;
}
.page-id-905 h1.page-title {
  text-align: center;
  font-size: 52px;
  line-height: 1.2;
  font-weight: 700;
  max-width: 60rem;
  margin: 0 auto;
  text-align: center;
  padding: 5rem 0px 1rem;
  color: #f0c458;
}

.testimonials-btn-wrapper {
  display: flex;
  justify-content: center;
  gap: 20px;
}
.charity_logo {
  display: block;
  text-align: center;
  margin-bottom: 12px;
}
footer.home_footer {
  top: 100%;
}
.site .content_wrapper {
  padding-bottom: 0;
}
@media (max-width: 575px) {
  .site .content_wrapper .bit_newsletter {
    height: auto;
    padding: 20px;
  }
}
@media (min-width: 576px) and (max-width: 768px) {
  .site .content_wrapper .bit_newsletter {
    height: auto;
  }
}
